/* Localized versions of Info.plist keys */

CFBundleName = "SGAppKit";
CFBundleShortVersionString = "SGAppKit version 1.5";
CFBundleGetInfoString = "SGAppKit version 1.5, Copyright (c) 2001-2003 Takanori Ishikawa, 2005-2006 tsawada2. All rights reserved.";
NSHumanReadableCopyright = "Copyright (c) 2001-2003 Takanori Ishikawa, 2005-2006 tsawada2.  All rights reserved.";
